Build(deps-dev): Bump better_errors from 2.8.1 to 2.8.2

Build(deps-dev): Bump better_errors from 2.8.1 to 2.8.2

Bumps better_errors from 2.8.1 to 2.8.2.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

diff --git a/Gemfile.lock b/Gemfile.lock
index 0d1fce6..4297d5a 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -66,7 +66,7 @@ GEM
     barber (0.12.2)
       ember-source (>= 1.0, < 3.1)
       execjs (>= 1.2, < 3)
-    better_errors (2.8.1)
+    better_errors (2.8.2)
       coderay (>= 1.0.0)
       erubi (>= 1.0.0)
       rack (>= 0.9.0)

GitHub sha: f4c4a2a7

This commit appears in #10801 which was approved by tgxworld. It was merged by tgxworld.